# Class TCefStringMapRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFStringMap

## Declaration

`type TCefStringMapRef = class(TCefCustomStringMap)`

## Description

This item has no description. Showing description inherited from TCefCustomStringMap.

CEF string maps are a set of key/value string pairs.

## Hierarchy

- TInterfacedObject
- TCefCustomStringMap
- TCefStringMapRef

## Overview

### Methods

| `constructor Create(aHandle : TCefStringMap); reintroduce;`

## Description

### Methods

| `constructor Create(aHandle : TCefStringMap); reintroduce;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.